{
  "+D82kt": "Är du säker på att du vill dela vidare:{id}",
  "+PzQ9Y": "Utbetalning nu",
  "+QM0PJ": "Synka alla händelser för din profil till lokal cache",
  "+QMdsy": "Stafettstatistik",
  "+UjDmN": "Inloggad med skrivbehörighet",
  "+Vxixo": "Hemlig grupp chatt",
  "+aZY2h": "Zap Typ",
  "+tShPg": "följer",
  "+vA//S": "Inloggningar",
  "+vIQlC": "Se till att spara följande lösenord för att hantera din profil i framtiden",
  "+vVZ/G": "Anslut",
  "+vj0U3": "redigera",
  "+xliwN": "{name} delade",
  "/B8zwF": "Ditt utrymme så som du vill ha det 😌",
  "/GCoTA": "Rensa",
  "/JE/X+": "Konto Support",
  "/T7HId": "Integration av HTTP fillagring",
  "/Xf4UW": "Skicka anonyma användarvärden",
  "/b1IHW": "Gruppchattmeddelande",
  "/d6vEc": "Gör din profil enklare att hitta och dela",
  "/ioUrF": "Från filen",
  "/n5KSF": "{n} ms",
  "00LcfG": "Ladda fler",
  "01iNut": "Nostr-adressen tillhör inte dig",
  "08zn6O": "Exportnycklar",
  "0Azlrb": "Hantera",
  "0BUTMv": "Sök...",
  "0MndVW": "Generisk LNDHub-plånbok (BTCPayServer / Alby / LNBits)",
  "0jOEtS": "Ogiltig LNURL",
  "0kOBMu": "Hantering av omnämnanden",
  "0mch2Y": "namnet har otillåtna tecken",
  "0siT4z": "Politik",
  "0uoY11": "Visa status",
  "0yO7wF": "{n} secs",
  "0zASjL": "Starta",
  "1/BFEj": "git-grejer",
  "1Mo59U": "Är du säker på att du vill ta bort den här anteckningen från bokmärken?",
  "1R43+L": "Skriv in Nostr Wallet Connect konfiguration",
  "1UWegE": "Se till att säkerhetskopiera dina nycklar!",
  "1c4YST": "Ansluten till: {node}🎉",
  "1nYUGC": "{n} Följer",
  "1o2BgB": "Kontrollera signaturer",
  "1ozeyg": "Natur",
  "1udzha": "Konversationer",
  "2/2yg+": "Lägg till",
  "25V4l1": "Banner",
  "25WwxF": "Har du inget konto?",
  "28oKbu": "Modererade Communities",
  "29sHFE": "Plånbok Connect",
  "2BBGxX": "Ämnestagg i texthändelser",
  "2HIqeO": "Användarens emoji-lista",
  "2IFGap": "Donera",
  "2LbrkB": "Ange lösenord",
  "2O2sfp": "Avsluta",
  "2Qsf9/": "Generiska listor",
  "2a2YiP": "{n} Bokmärken",
  "2k0Cv+": "Gillar inte ({n})",
  "2mcwT8": "Ny anteckning",
  "2oCF7O": "Följs av vänner till vänner",
  "2raFAu": "Applikationsspecifika data",
  "2ukA4d": "{n} timmar",
  "2z7Kky": "Senaste artiklar",
  "3/onCd": "Svar",
  "39AHJm": "Registrera dig",
  "3GWu6/": "Användarstatusar",
  "3KNMbJ": "Artiklar",
  "3MKdAw": "Blobbar lagrade på mediaservers",
  "3QwfJR": "~{amount}",
  "3adEeb": "{n} tittare",
  "3cc4Ct": "Ljust",
  "3gOsZq": "Översättare",
  "3kbIhS": "Utan titel",
  "3qnJlS": "Du röstar med {amount} sats",
  "3t3kok": "{n,plural,=1{{n} ny anteckning} other{{n} nya anteckningar}}",
  "3tVy+Z": "{n} Följare",
  "3yk8fB": "Plånbok",
  "40VR6s": "Nostr Connect",
  "41BSaT": "Totalt antal händelser:",
  "450Fty": "Ingen",
  "47E53q": "Wiki",
  "47FYwb": "Avbryt",
  "48zn4v": "Bud",
  "4IPzdn": "Primära Utvecklare",
  "4L2vUY": "Din nya NIP-05 är:",
  "4MjsHk": "Liv",
  "4OB335": "Ogilla",
  "4P/kKm": "Kryptering med privat nyckel",
  "4Vmpt4": "Nostr Plebs är en av de första NIP-05 leverantörerna och erbjuder en bra samling domäner till rimliga priser",
  "4Z3t5i": "Använd imgproxy för att komprimera bilder",
  "4emo2p": "Saknade reläer",
  "4rYCjn": "Anteckning till mig själv",
  "4wgYpI": "Rekommenderade applikationshanterare",
  "5BVs2e": "zap",
  "5CB6zB": "Zap Splits",
  "5PRWs7": "API för notifieringar aktiverat",
  "5dfmvv": "Zap-mål",
  "5oTnfy": "Köp Namn",
  "5qEWCr": "Metadata för filer",
  "5u6iEc": "Överför till Pubkey",
  "5vMmmR": "Användarnamn är inte unika på Nostr. Nostr-adressen är din unika människoläsbara adress som är unik för dig vid registrering.",
  "5ykRmX": "Skicka zap",
  "6/hB3S": "Titta på repris",
  "60kEE3": "Mute-lista",
  "62nsdy": "Försök igen",
  "634VVz": "Anslutningen misslyckades:",
  "6559gb": "Ny längd på följelistan {length}",
  "65BmHb": "Det gick inte att proxybilden från {host}, klicka här för att ladda direkt",
  "6D4Hhn": "Rekommendera relä",
  "6KGebm": "Tätning",
  "6OSOXl": "Anledning: <i>{reason}</i>",
  "6WWD34": "Letar du efter..: {noteId}",
  "6bgpn+": "Inte alla klienter stöder detta, kan du fortfarande få några zaps som om zap delning inte konfigurerades",
  "6ewQqw": "Gillar ({n})",
  "6mr8WU": "Följs av",
  "6pdxsi": "Extra metadatafält och taggar",
  "6uMqL1": "Obetald",
  "6xNr8c": "Byta konto",
  "6xap9L": "Bra",
  "7+Domh": "Anteckningar",
  "712i26": "Proxy använder HODL-fakturor för att vidarebefordra betalningen, vilket döljer pubkey för din nod",
  "753yX5": "Etikett",
  "769A8p": "Wiki-artikel",
  "77nkEO": "Dokument med information om reläet",
  "7LFU8U": "Sökfunktionalitet",
  "7UOvbT": "Frånkopplad",
  "7YkSA2": "Gemenskapens ledare",
  "7gMmSL": "Reaktion",
  "7hp70g": "NIP-05",
  "7jfPsW": "Modulärt artikelinnehåll",
  "7nAz/z": "Stäng av anteckningar från personer som du inte litar på",
  "7pFGAQ": "Stäng reläer",
  "8/vBbP": "Delningar ({n})",
  "89q5wc": "Bekräfta Dela vidare",
  "8BDFvJ": "Konventioner för klienters användning av e- och p-taggar i texthändelser",
  "8ED/4u": "Svara till",
  "8HJxXG": "Registrering",
  "8QDesP": "Zap {n} sats",
  "8Rkoyb": "Mottagare",
  "8Y6bZQ": "Ogiltig zapsplit: {input}",
  "8ZGqWl": "Grupptråd",
  "8g2vyB": "namnet är för långt",
  "8jmwT8": "bech32-kodade enheter",
  "8v1NN+": "Parnings fras",
  "8xdDLn": "Följ set",
  "8za9Pq": "Utkast till klassificerad annonsering",
  "9+Ddtu": "Nästa",
  "9HU8vw": "Svara",
  "9SvQep": "Följer {n}",
  "9V0wg3": "Kalender Evenemang RSVP",
  "9WRlF4": "Skicka",
  "9kO0VQ": "Dölj tystade anteckningar",
  "9kSari": "Försök att publicera igen",
  "9pMqYs": "Nostr Adress",
  "9wO4wJ": "Lightning-faktura",
  "A86fJ+": "Generisk Repost",
  "ADmfQT": "Förälder",
  "ALdW69": "Anteckning av {name}",
  "AN0Z7Q": "Tystade ord",
  "ASRK0S": "Denna författare har tystats",
  "AedFVZ": "Skapa eller uppdatera en produkt",
  "Ai8VHU": "Obegränsat antal anteckningar på Snort-relä",
  "AkCxS/": "Anledning",
  "AktAk2": "Bra",
  "Am8glJ": "Spel",
  "AqGfF4": "Skapande av kanaler",
  "Aujn2T": "Antal",
  "Awq32I": "Push-meddelanden",
  "AxDOiG": "Månader",
  "AyGauy": "Logga in",
  "B4C47Y": "namnet är för kort",
  "B6+XJy": "zappad",
  "B6H7eJ": "nsec, npub, nip-05, hex",
  "B7wvUM": "Du kan lägga till ett eller flera reläer, ett per rad.",
  "BGCM48": "Skriv åtkomst till Snort relä med 1 års lagring av event",
  "BGGacK": "AI-inbäddningar / vektorlistor",
  "BQW4gi": "Reläbaserade grupper",
  "BWpuKl": "Uppdatera",
  "BfuAQ5": "Marknadsplats UI/UX",
  "BjNwZW": "Nostr adress (nip05)",
  "Blxcdx": "Relä",
  "Bo+O//": "HTTP-autentisering",
  "C1LjMx": "Lightning donation",
  "C6Lhhp": "Live-evenemang",
  "C7642/": "Citera Repost",
  "C81/uG": "Logga ut",
  "C8FsOr": "Populära servrar",
  "C8HhVE": "Föreslagna personer att följa",
  "CA1efg": "Videouppsättningar",
  "CHTbO3": "Det gick inte att ladda fakturan",
  "CJx5Nd": "Profil Zaps",
  "CM+Cfj": "Följ lista",
  "CM0k0d": "Rensa följelistan",
  "CVWeJ6": "Trendande personer",
  "CYkOCI": "och {count} andra du följer",
  "Cdxwi0": "Meddelanden om förvar",
  "CmZ9ls": "{n} tystad",
  "Coy6SH": "Kalender",
  "CsCUYo": "{n} sats",
  "Cu/K85": "Översatt från {lang}",
  "CzHZoc": "Social graf",
  "D++Njw": "Text Not Referenser",
  "D+KzKd": "Zappa automatiskt varje anteckning när den är laddad",
  "D09wbg": "Badge Definition",
  "D3idYv": "Inställningar",
  "D9xTLE": "Kanal Dölj meddelande",
  "DBiVK1": "Cache",
  "DKnriN": "Skicka sats",
  "DZzCem": "Visa senaste {n} anteckningar",
  "Dh3hbq": "Auto Zap",
  "Dn82AL": "Live",
  "DqUmXt": "Produkt som säljs som auktion",
  "DrZqav": "Om-sektionen måste vara mindre än {limit} tecken",
  "DtYelJ": "Överför",
  "Dx4ey3": "Växla alla",
  "E3oB+t": "Webbläsare",
  "E5ZIPD": "<big>{amount}</big> <small>sats</small>",
  "EHqHsu": "Faktura / Lightning-adress",
  "EJbFi7": "Sök anteckningar",
  "ELbg9p": "Dataleverantörer",
  "EQKRE4": "Visa emblem på profilsidor",
  "EWeVrH": "Reaktion på en webbplats",
  "EWyQH5": "Global",
  "Ebl/B2": "Översätt till {lang}",
  "Ec+xLY": "Curation-uppsättningar",
  "EcZF24": "Anpassade reläer",
  "EcfIwB": "Användarnamnet är tillgängligt",
  "EcglP9": "Nyckel",
  "EjFyoR": "Donationsadress för On-chain",
  "EnCOBJ": "Köpa",
  "EsHX35": "Tyvärr förstår vi inte den här typen av händelse ({name}), prova någon av följande appar istället!",
  "F/6VqP": "Server",
  "F3l7xL": "Lägg till konto",
  "F4eJ/3": "Rubricerade annonser",
  "FDguSC": "{n} Zaps",
  "FHWpHC": "Svar från plånboken",
  "FHvSk3": "Autentisering av klienter till reläer",
  "FMfjrl": "Visa statusmeddelanden på profilsidor",
  "FSYL8G": "Trendande användare",
  "FWJR1B": "Användargrupper",
  "FcNSft": "Redirect utfärdar HTTP-redirect till den angivna lightning adressen",
  "FdhSU2": "Hämta nu",
  "FfYsOb": "Ett fel har uppstått!",
  "FmXUJg": "följer dig",
  "FvanT6": "Konton",
  "FzbSGg": "Du har inga medieservrar, försök att lägga till några.",
  "G/yZLu": "Ta bort",
  "G1BGCg": "Välj plånbok",
  "G3A56c": "Prenumererar på Push",
  "GFOoEE": "Salt",
  "GIqktu": "Stödda nationella vägledande program",
  "GL8aXW": "Bokmärken ({n})",
  "GSye7T": "Lightning-adress",
  "GUlSVG": "Hämta din inkluderade Snort nostr adress",
  "Gcn9NQ": "Magnet Link",
  "GpkNYn": "Torrent",
  "GqQeu/": "Ogiltig Lightning-adress",
  "GspYR7": "{n} Ogillar",
  "Gxcr08": "Sänd händelse",
  "H+vHiz": "Hex Key..",
  "H/oroO": "Hantering av okända händelser",
  "H0JBH6": "Logga Ut",
  "H0OG3T": "Info om ledare",
  "H1GTaC": "Lista över bokmärken",
  "H6/kLh": "Beställningen är betald!",
  "HAlOn1": "Namn",
  "HFls6j": "namnet kommer att vara tillgängligt senare",
  "HOzFdo": "Tystad",
  "HWbkEK": "Rensa cache och ladda om",
  "HbefNb": "Öppna plånbok",
  "HhcAVH": "Du följer inte denna person, klicka här för att ladda media från <i>{link}</i>, eller uppdatera <a><i>dina inställningar</i></a> för att alltid ladda media från alla.",
  "HpAmQZ": "Recensioner av reläer",
  "HqRNN8": "Stöd",
  "HzSFeV": "Tidsstämpel för utgång",
  "I0tYZf": "Skapa eller uppdatera ett stall",
  "I1AoOu": "Senaste inlägg {time}",
  "IEwZvs": "Är du säker på att du vill ta bort denna anteckningen?",
  "IIOul1": "Kontouppgifter",
  "IKKHqV": "Följer",
  "IOu4Xh": "Du måste vara {tier} prenumerant för att få tillgång till {app} deck",
  "IVbtTS": "Zappa alla {n} sats",
  "IWz1ta": "Auto-översätt",
  "IcHcWj": "Senast sedd:",
  "Ig9/a1": "Skickade {n} sats till {name}",
  "IgsWFG": "Följs inte av någon du följer",
  "IoQq+a": "Klicka här för att ladda ändå",
  "IvjoDS": "Ansluten",
  "Ix8l+B": "Trendande anteckningar",
  "J+dIsA": "Prenumerationer",
  "J1iLmb": "Notiser inte tillåtna",
  "J2HeQ+": "Använd kommatecken för att skilja ord åt, t.ex. ord1, ord2, ord3",
  "J2Q92B": "Emoji-uppsättningar",
  "J6N9xl": "Sign in with Android signer",
  "JCIgkj": "Användarnamn",
  "JGrt9q": "Skicka sats till {name}",
  "JHEHCk": "Zaps ({n})",
  "JIVWWA": "Sport",
  "JPFYIM": "Ingen lightning adress",
  "JSx7y9": "Prenumerera på {site_name} {plan} för {price} och få följande belöningar",
  "JeoS4y": "Dela",
  "Jh5zKH": "Sök reläer lista",
  "JjGgXI": "Sök användare",
  "JkLHGw": "Webbsida",
  "JmcxzF": "Reläer är servrar som du ansluter till för att skicka och ta emot händelser. Sikta på 4-8 reläer.",
  "JymXbw": "Privat nyckel",
  "K1wl1/": "Genomsnittlig latenstid:",
  "K3r6DQ": "Radera",
  "K7AkdL": "Visa",
  "K9zklU": "ID för externt innehåll",
  "KAhAcM": "Ange LNDHub-konfiguration",
  "KGmQjH": "Höjdpunkter",
  "KJryGq": "Meddelande via livechatt",
  "KQvWvD": "Raderad",
  "KT9nox": "Skyddade händelser",
  "KahimY": "Okänd händelsetyp: {kind}",
  "KipVeG": "Mappning av Nostr-nycklar till DNS-baserade internetidentifierare",
  "KtsyO0": "Ange PIN-kod",
  "KyRp/q": "Begäran om plånbok",
  "LBAnc7": "Visa som användare?",
  "LEmxc8": "Zap-mål",
  "LKw/ue": "Kolla in koden {link}",
  "LR1XjT": "PIN-koden är för kort",
  "LXxsbk": "Anonymt",
  "LgbKvU": "Kommentar",
  "LhLvRx": "Namnet måste vara mellan 8 och 15 tecken",
  "LmdPXO": "Kan inte verifiera Nostr-adress",
  "Lu5/Bj": "Öppna på Zapstr",
  "LuDBLj": "Torrents",
  "Lw+I+J": "{n,plural,one {}=0{{name} zappade} other{{name} & {n} andra zappade}}",
  "LwYmVi": "Zaps på denna anteckning kommer att delas upp till följande användare.",
  "M3Oirc": "Debug Menus",
  "M6C/px": "Bli en ledare",
  "MBAYRO": "Visar \"Kopiera ID\" och \"Kopiera händelse JSON\" i kontextmenyn på varje meddelande",
  "MI2jkA": "Inte tillgänglig:",
  "MKDHEa": "Gemensamt rum",
  "MP54GY": "Plånbokens lösenord",
  "MWTx65": "Förvald Sida",
  "MYBYdJ": "Kort text Anmärkning",
  "MYUBaG": "Autentisering av klient",
  "MiMipu": "Ange som primär Nostr adress (nip05)",
  "MkQ4FX": "Proxy Taggar",
  "Ml7+RS": "Skicka denna länk till dina vänner och dela magin i nostr.",
  "Mrpkot": "Betala för prenumeration",
  "MuVeKe": "Köp nostr adress",
  "Muhna4": "Räkna resultat",
  "MzRYWH": "Köper {item}",
  "Mzizei": "Iris.to konto",
  "N2IrpM": "Bekräfta",
  "NAidKb": "Notifikationer",
  "NAuFNH": "Du har redan en prenumeration av den här typen, vänligen förnya eller betala",
  "NDTFsp": "Feedback om jobbet",
  "NepkXH": "Kan inte rösta med {amount} sats, vänligen ange ett annat förvalt zap-belopp",
  "NndBJE": "Nya användares sida",
  "Nr9Yyx": "Reposts",
  "NxzeNU": "Död",
  "O3Jz4E": "Använd din inbjudningskod för att tjäna sats!",
  "OEW7yJ": "Zaps",
  "OIqnZN": "OpenTimestamps Attestationer för händelser",
  "OJHKIL": "Presentpapper",
  "OKhRC6": "Dela",
  "OLEm6z": "Okänt inloggningsfel",
  "OQSOJF": "Få en gratis nostr adress",
  "OQXnew": "Din prenumeration är fortfarande aktiv, du kan inte förnya ännu",
  "ORGv1Q": "Skapad",
  "ORa81+": "Slå samman förfrågningar",
  "OoZgbB": "Misslyckades med uppdateringen, försök igen",
  "OuProE": "Innehåll i lång form",
  "OxPdQ0": "Skanning {date}",
  "P2o+ZZ": "Ogiltig Nostr-adress",
  "P61BTu": "Kopiera händelse JSON",
  "P7FD0F": "System (standard)",
  "P7nJT9": "Totalt idag (UTC): {amount} sats",
  "P8JC58": "Avstånd",
  "PCSt5T": "Inställningar",
  "PXQ0z0": "Tar emot till <b>{wallet}</b>",
  "PamNxw": "Okänd filrubrik: {name}",
  "Pe0ogR": "Tema",
  "PrsIg7": "Reaktioner kommer att visas på varje sida om inga reaktioner inaktiveras",
  "QDFTjG": "{n} Reläer",
  "QJfhKt": "Den privata nyckeln är som ett lösenord, men det går inte att återställa. Vakta den noga och visa den aldrig för någon. När någon har din privata nyckel har de tillgång till ditt konto för alltid.",
  "QWhotP": "Zap Pool fungerar endast om du använder en av plånboksanslutningarna (WebLN, LNC, LNDHub eller Nostr Wallet Connect)",
  "QpaLA3": "Kanalmeddelande",
  "Qxv0B2": "Du har för närvarande {number} sats i din zap pool.",
  "Qy6/Ft": "Privata direktmeddelanden",
  "R/6nsx": "Prenumeration",
  "R81upa": "Personer du följer",
  "RDha9y": "Service Worker körs inte",
  "RRz1cA": "Meddelanden om förvarets tillstånd",
  "RSr2uB": "Användarnamnet får bara innehålla gemener och siffror",
  "RahCRH": "Förfallen",
  "RefZpK": "Porträttvideo i kortformat Event",
  "RfhLwC": "Av: {author}",
  "RhDAoS": "Är du säker på att du vill radera {id}",
  "RmxSZo": "Varuautomater för data",
  "RoOyAh": "Reläer",
  "Rs4kCE": "Bokmärke",
  "S/NV2G": "Laddningsinformation: {id}",
  "SFuk1v": "Behörigheter",
  "SLZGPn": "Ange en pin för att kryptera din privata nyckel, du måste ange denna pin varje gång du öppnar {site}.",
  "SMO+on": "Skicka zap till {name}",
  "SOqbe9": "Uppdatera Lightning-adress",
  "SP0+yi": "Köp Prenumeration",
  "SW3TFA": "Populära reläer som används av personer du följer.",
  "SYQtZ7": "LN Adress Proxy",
  "Sd0PKc": "Reläuppsättningar",
  "SfwSIm": "Problemspårare",
  "ShdEie": "Markera alla som lästa",
  "Sjo1P4": "Anpassat",
  "SmuYUd": "Vad ska vi kalla dig?",
  "Ss0sWu": "Betala nu",
  "SsUQnC": "Applikationsspecifika data",
  "StKzTE": "Författaren har markerat denna anteckning som ett <i>känsligt ämne</i>",
  "T83nqf": "Reläer i närheten av din geografiska plats.",
  "TDR5ge": "Media i anteckningar visas automatiskt för valda personer, annars visas endast länken",
  "TGc5nI": "Information om handläggare",
  "TH1fFo": "Telegram",
  "TJo5E6": "Förhandsvisning",
  "TOG64f": "Använd lokalt relä",
  "TP/cMX": "Avslutade",
  "TaeBqw": "Logga in med Nostr Extension",
  "TdTXXf": "Läs mer",
  "TdtZQ5": "Krypto",
  "Tdv6NY": "Räntesatser",
  "TgDKhI": "Kalenderhändelser",
  "TpgeGw": "Hex Salt..",
  "Tpy00S": "Personer",
  "TvKqBp": "gillade",
  "TwyMau": "Konto",
  "U1aPPi": "Sluta lyssna",
  "U30H69": "Definition av gemenskapen",
  "UJTWqI": "Ta bort från mina reläer",
  "ULXFfP": "Ta emot",
  "UNjfWJ": "Kontrollera alla signaturer mottagna från reläer",
  "UT7Nkj": "Ny chatt",
  "UUPFlt": "Användare måste acceptera innehållsvarningen för att visa innehållet i din anteckning.",
  "UaCh1c": "Lägg till server",
  "Ub+AGc": "Logga in",
  "Up5U7K": "Blockera",
  "Ups2/p": "Din ansökan är under behandling",
  "UrKTqQ": "Du har ett aktivt iris.to konto",
  "UsCzPc": "Dela en personlig inbjudan med dina vänner!",
  "UxgyeY": "Din värvningskod är {code}",
  "V20Og0": "Märkning",
  "VOjC1i": "Välj vilken uppladdningstjänst du vill ladda upp bilagor till",
  "VR5eHw": "Publik nyckel (npub/nprofile)",
  "VcwrfF": "Ja tack",
  "VfhYxG": "För att se en fullständig lista över ändringar kan du se ändringsloggen {here}",
  "VlJkSk": "{n} tystad",
  "VnXp8Z": "Avatar",
  "W1yoZY": "Det verkar som om du inte har några prenumerationer, du kan skaffa en {link}",
  "W2PiAr": "{n} Blockerad",
  "W4SaxY": "Lokal",
  "W9355R": "Avtysta",
  "WeLEuL": "Från server",
  "Wj5TbN": "Frågor",
  "WmZhfL": "Översätt automatiskt anteckningar till ditt lokala språk",
  "WvGmZT": "npub / nprofile / nostr adress",
  "X6tipZ": "Logga in med nyckel",
  "X7xU8J": "nsec, npub, nip-05, hex, mnemonic",
  "XECMfW": "Skicka användningsstatistik",
  "XICsE8": "Filvärdar",
  "XPB8VV": "Alby plånboksanslutning",
  "XQiFEl": "Följer relä-hälsa",
  "XSdWHA": "Lösa in",
  "XXm7jJ": "Trendande hashtaggar",
  "XgWvGA": "Reaktioner",
  "Xnimz0": "Skickar från <b>{wallet}</b>",
  "Xopqkl": "Ditt förvalda zap-belopp är {number} sats, exempelvärden beräknas utifrån detta.",
  "YDMrKK": "Användare",
  "YDURw6": "Service URL",
  "YH2RKk": "Populära medieservrar.",
  "YQZY/S": "Det ser ut som om du inte följer tillräckligt många, ta en titt på {newUsersPage} för att upptäcka personer att följa!",
  "YR2I9M": "Inga nycklar, ingen {app}, Det finns inget sätt att återställa den om du inte säkerhetskopierar. Det tar bara en minut.",
  "YU7ZYp": "Offentlig chatt",
  "YXA3AH": "Aktivera reaktioner",
  "Yf3DwC": "Anslut en plånbok för att skicka omedelbara betalningar",
  "YuoEb9": "Prova ett annat relä",
  "Z48UEo": "Metadata för kanaler",
  "Z4BMCZ": "Ange parningsfras",
  "Z7kkeJ": "Delegerad signering av evenemang",
  "ZFe9tl": "Skriva en anteckning",
  "ZKORll": "Aktivera nu",
  "ZLmyG9": "Bidragsgivare",
  "ZS+jRE": "Skicka zap-delning till",
  "Zff6lu": "Användarnamnet iris.to/<b>{name}</b> är reserverat för dig!",
  "ZlIh4/": "Krypterade direktmeddelanden",
  "ZlmK/p": "{name} bjöd in dig till {app}",
  "a1x4gD": "Medieservrar lagrar media som du kan dela i anteckningar som bilder och videor",
  "a5UPxh": "Finansiera utvecklare och plattformar som tillhandahåller NIP-05 verifieringstjänster",
  "a7TDNm": "Anteckningar kommer att strömmas i realtid in i global och antecknings fliken",
  "aHje0o": "Namn eller nym",
  "aMaLBK": "Tillägg som stöds",
  "aRex7h": "Betald {amount} sats, avgift {fee} sats",
  "aSGz4J": "Anslut till din egen LND-nod med Lightning Node Connect",
  "aWpBzj": "Visa mer",
  "abbGKq": "{n} km",
  "ak3MTf": "Bjud in vänner",
  "b12Goz": "Mnemonic",
  "b5vAk0": "Ditt namn kommer att fungera som en Lightning adress och kommer att omdirigeras till din valda LNURL eller Lightning adress",
  "bF1MYT": "Du är en community leader och tjänar <b>{percent}</b> på hänvisade användares prenumerationer!",
  "bG00/W": "Service Worker i drift",
  "bJ+wrA": "Utarbeta en lista över gallringar",
  "bLZL5a": "Skaffa adress",
  "bMphls": "Inloggad med skrivskyddad åtkomst",
  "bQdA2k": "Känsligt innehåll",
  "bep9C3": "Publik nyckel",
  "bfvyfs": "Anon",
  "bxv59V": "Just nu",
  "c+1p0i": "Kind mute sets",
  "c+JYNI": "Nej tack",
  "c2T+1B": "Omdirigeringar",
  "c35bj2": "Om du har en förfrågan om din NIP-05 beställning, vänligen DM {link}",
  "c3LlRO": "{n}KiB",
  "c3g2hL": "Sänd igen",
  "cFbU1B": "Använder du Alby? Gå till {link} för att få din NWC konfiguration!",
  "cG/bKQ": "Native nostr plånboksanslutning",
  "cHCwbF": "Fotografi",
  "cKbMRX": "Direktmeddelande",
  "cPIKU2": "Följer",
  "cQfLWb": "URL..",
  "cVcgLJ": "Mediaservrar",
  "cWx9t8": "Tysta alla",
  "cg1VJ2": "Anslut plånbok",
  "cnwHgH": "Öppna tidsstämplar",
  "cuP16y": "Stöd för flera konton",
  "cuV2gK": "namnet är registrerat",
  "cw1Ftc": "Levande aktiviteter",
  "cyR7Kh": "Tillbaka",
  "d+6YsV": "Listor för att stänga av ljudet:",
  "d0qim7": "WoT-filter",
  "d2ebEu": "Prenumererar inte på Push",
  "d7d0/x": "LN Adress",
  "dK2CcV": "Den publika nyckeln är som ditt användarnamn, du kan dela den med vem som helst.",
  "dOQCL8": "Visnings namn",
  "dZZIGe": "Modulär artikelrubrik",
  "ddd3JX": "Populära hashtags",
  "deEeEI": "Registrering",
  "djLctd": "Belopp i sats",
  "dmcsBA": "Klassificerad annonsering",
  "dmsiLv": "En standard Zap Pool split av {n} har konfigurerats för {site} utvecklare, du kan inaktivera den när som helst i {link}",
  "e5x8FT": "Typ",
  "e61Jf3": "Kommer snart",
  "e7VmYP": "Ange pin för att låsa upp din privata nyckel",
  "e7qqly": "Markera alla som lästa",
  "eF0Re7": "Använd ett nostr signer-tillägg för att logga in",
  "eHAneD": "Reaktion emoji",
  "eJj8HD": "Bli Verifierad",
  "eSzf2G": "En enda zap med {nIn} sats kommer att fördela {nOut} sats till zappoolen.",
  "eW/Bj9": "Foder",
  "eXT2QQ": "Gruppchatt",
  "eZtOxB": "window.nostr-funktion för webbläsare",
  "egib+2": "{n,plural,=1{& {n} andra} other{& {n} andras}}",
  "ejEGdx": "Hem",
  "eoV49s": "Dålig",
  "f1OxTe": "Community leaders är personer som får nostrs ekosystem att växa genom att vara aktiva i sina lokala samhällen och hjälpa till att få in nya användare. Vem som helst kan bli community leader, men få har den nuvarande hederstiteln.",
  "f2CAxA": "Dumpa",
  "fBI91o": "Zap",
  "fBlba3": "Tack för att du använder {site}, vänligen överväg att donera om du kan.",
  "fLIvbC": "Snort är ett open source-projekt som byggs av passionerade människor på deras fritid, dina donationer uppskattas mycket",
  "fOksnD": "Kan inte rösta eftersom LNURL-tjänsten inte stöder zaps",
  "fQN+tq": "Visa inlägg som har en varningstagg för innehåll",
  "fWZYP5": "Fastnålad",
  "fX5RYm": "Välj några ämnen av intresse",
  "filwqD": "Läs",
  "fjAcWo": "Gåvopaket",
  "flnGvv": "Vad tänker du på?",
  "fqwcJ1": "On-chain donation",
  "fr+XYA": "Blixt Pub RPC",
  "fsB/4p": "Sparad",
  "fucxlm": "Bifoga media",
  "furjvW": "Titta på Streamen",
  "g5pX+a": "Om",
  "g985Wp": "Misslyckades att skicka röst",
  "gDzDRs": "Emoji att skicka när reagerar på en anteckning",
  "gXgY3+": "Alla klienter stöder inte detta ännu",
  "gczcC5": "Prenumerera",
  "geppt8": "{count} ({count2} i minnet)",
  "gjBiyj": "Laddar...",
  "gkMmvC": "Android-signeringsapplikation",
  "gl1NeW": "Listor",
  "go2/QF": "Lista över användarservrar",
  "grQ+mI": "Proof of Work",
  "gtNjNP": "Beskrivning av grundläggande protokollflöde",
  "h7jvCs": "{site} är roligare tillsammans!",
  "h8XMJL": "Emblem",
  "h9M0rW": "Metadata för användare",
  "hF6IN2": "Rensa följelistan",
  "hMQmIw": "Synkronisera konto",
  "hMzcSq": "Meddelanden",
  "hRTfTR": "PRO",
  "hY4lzx": "Support",
  "hYOE+U": "Inbjudan",
  "hicxcO": "Visa svar",
  "hmZ3Bz": "Media",
  "hniz8Z": "här",
  "hv/eRj": "Lista över blockerade reläer",
  "hvFRBo": "Interaktion",
  "i/dBAR": "Zap Pool",
  "i5gBFz": "Dina skickade och mottagna betalningar kommer att visas här.",
  "iCqGww": "Reaktioner ({n})",
  "iEoXYx": "DeepL översättningar",
  "iGT1eE": "Förhindra falska konton från att imitera dig",
  "iHN12u": "Administratör",
  "iICVoL": "{x} följer ({y} dubbletter)",
  "iNWbVV": "Namn",
  "iXPL0Z": "Kan inte logga in med privat nyckel på en osäker anslutning, använd ett tillägg för Nostr key manager istället",
  "iYc3Ld": "Betalningar",
  "icCxlA": "sida för nya användare",
  "ieGrWo": "Följ",
  "igUUst": "Gruppchatt Trådat svar",
  "ipHVx5": "Generera faktura",
  "itPgxd": "Profil",
  "izWS4J": "Sluta följ",
  "j9xbzF": "Redan säkerhetskopierad",
  "jA3OE/": "{n,plural,=1{{n} sat} other{{n} sats}}",
  "jAmfGl": "Ditt {site_name} abonnemang har löpt ut",
  "jHa/ko": "Städa upp i ditt flöde",
  "jMzO1S": "Internt fel: {msg}",
  "jiAVXu": "Video Evenemang",
  "jvo0vs": "Spara",
  "jzgQ2z": "{n} Reaktioner",
  "k0kCJp": "Ansök nu",
  "k2veDA": "Skriv",
  "k7sKNy": "Vår alldeles egna NIP-05 verifieringstjänst, hjälpa till att stödja utvecklingen av denna webbplats och få ett glänsande speciellt märke på vår webbplats!",
  "k9SQm1": "Reläer som du har anslutit till tidigare och som verkar vara tillförlitliga.",
  "kEZUR8": "Registrera ett användarnamn för Iris",
  "kJYo0u": "{n,plural,one {}=0{{name} delade} other{{name} & {n} andra delade}}",
  "kKC9ya": "Information om plånboken",
  "kNd2FL": "Tidal inloggning",
  "kQAf2d": "Välj",
  "kaaf1E": "nu",
  "kc79d3": "Ämnen",
  "klCm96": "Godkännande av gemenskapspost",
  "kqPQJD": "Konfigurera zap-pool",
  "kuPHYE": "{n,plural,one {}=0{{name} gillade} other{{name} & {n} andra gillade}}",
  "l+ikU1": "Allting i {plan}",
  "l3H1EK": "Bjud in dina vänner",
  "l3nTjd": "Grundläggande nyckel härledning från mnemonisk fröfras",
  "lCILNz": "Köp Nu",
  "lD3+8a": "Betala",
  "lEnclp": "Mina händelser: {n}",
  "lPWASz": "Snort nostr adress",
  "lTbT3s": "Plånbokens lösenord",
  "lbr3Lq": "Kopiera länk",
  "lfOesV": "Non-Zap",
  "lgg1KN": "konto sida",
  "ll3xBp": "Bild proxy tjänst",
  "lnaT9F": "Följer {n}",
  "lsNFM1": "Klicka för att ladda innehåll från {link}",
  "lvlPhZ": "Betala Faktura",
  "m/59y2": "Zap-förfrågan",
  "m6h2Eg": "Rekommendation för handläggare",
  "mCEKiZ": "{n} noter har dämpats",
  "mErPop": "Det verkar som om du inte har någon, kolla {link} för att köpa en!",
  "mFtdYh": "{type} Arbetstagare Relä",
  "mKAr6h": "Följ alla",
  "mKh2HS": "Tjänst för filuppladdning",
  "mKhgP9": "{n,plural,=0{} =1{zapped} other{zapped}}",
  "mOFG3K": "Start",
  "mfe8RW": "Alternativ: {n}",
  "mmPSWH": "Endast läsning",
  "n1Whvj": "Växla",
  "n5l7tP": "Tidsbaserad kalenderhändelse",
  "n8k1SG": "{n}MiB",
  "nD4frR": "Bekräftelse av bud",
  "nDejmx": "Avblockera",
  "nGBrvw": "Bokmärken",
  "nGGDsi": "Notiser tillåtna",
  "nIchMQ": "Söker efter kontoaktivitet ({progress})",
  "nPHrqp": "Coinjoin Pool",
  "nUT0Lv": "Verktyg",
  "nWQFic": "Förnya",
  "nihgfo": "Lyssna på denna artikel",
  "nwZXeh": "{n} blockerad",
  "o/gK53": "Deck",
  "o7e+nJ": "{n} följare",
  "oJ+JJN": "Inget hittat :/",
  "odFwjL": "Följer endast",
  "ojzbwv": "Hej, det ser ut som du inte har en Nostr adress ännu, du bör skaffa en! Kolla in {link}",
  "ozZ2Cj": "Badge-utmärkelse",
  "p4N05H": "Ladda upp",
  "p9Ps2l": "{x}/{y} har reläer ({percent})",
  "pEEBFk": "Pålitliga reläer",
  "pI+77w": "Nedladdningsbara säkerhetskopior från Snort relä",
  "pRess9": "ZapPool",
  "plOM0t": "Anpassad emoji",
  "plg2Ua": "Kanal Mute Användare",
  "puLNUJ": "Fäst",
  "pyjJ5f": "Nostr Marketplace (för motståndskraftiga marknadsplatser)",
  "pzTOmv": "Följare",
  "q3OuMw": "Torrent Kommentar",
  "qAY40L": "Datumbaserad kalenderhändelse",
  "qBYNMb": "Svar på grupptråd",
  "qD9EUF": "E-post <> DM brygga för din Snort nostr adress",
  "qDwvZ4": "Okänt fel",
  "qFIVx4": "Profilmärken",
  "qMePPG": "Anteckning",
  "qMx1sA": "Förvalt Zap-belopp",
  "qUJTsT": "Blockerad",
  "qXCbgZ": "Lås upp",
  "qZsKBR": "Förnya {tier}",
  "qcJFEJ": "API för notifieringar avaktiverat",
  "qdGuQo": "Din privata nyckel är (dela inte detta med någon)",
  "qfmMQh": "Den här anteckningen har tystats",
  "qkvYUb": "Lägg till i min profil",
  "qmJ8kD": "Översättning misslyckades",
  "qtWLmt": "Gilla",
  "qyJtWy": "Visa mindre",
  "qydxOd": "Vetenskap",
  "qz9fty": "Felaktig pin",
  "r3C4x/": "Mjukvara",
  "r5srDR": "Ange lösenord för plånboken",
  "rAQG0X": "Metadata för relälista",
  "rIsVe+": "Lista över offentliga chattar",
  "rMgF34": "Säkerhetskopiera nu",
  "rRRXtB": "Blixtnedslag",
  "rT14Ow": "Lägg till reläer",
  "reFEEC": "Rapportering",
  "rfuMjE": "(Standard)",
  "rkM7l8": "Krypterat direktmeddelande",
  "rmdsT4": "{n} dagar",
  "rn52n9": "Offentliga chattkanaler",
  "rx1i0i": "Kort länk",
  "sFUkSN": "Bokmärkesuppsättningar",
  "sKDn4e": "Visa emblem",
  "sUNhQE": "användare",
  "sZQzjQ": "Misslyckades att tolka zapsplit: {input}",
  "saInmO": "Det relänamn som visas är inte detsamma som den fullständiga URL som angetts.",
  "saorw+": "Begäran om radering av evenemang",
  "sfL/O+": "Tystade anteckningar kommer inte att visas",
  "t79a6U": "Framgångsrik anslutning:",
  "tDDiRL": "Intresseförteckning",
  "tFpT/O": "Släpp artefaktuppsättningar",
  "tO1oq9": "Videohändelser",
  "tOdNiY": "Mörkt",
  "tRGdV1": "Versionerad kryptering",
  "tU0ADf": "Okänd NIP-{x}",
  "tVuVg9": "Video Visa händelse",
  "tf1lIh": "Gratis",
  "th5lxp": "Skicka anteckning till en delmängd av dina skrivreläer",
  "thnRpU": "Att få NIP-05 verifierat kan hjälpa:",
  "tj6kdX": "{sign} {amount} sats",
  "tjpYlr": "Relä statistik",
  "ttxS0b": "Supporter Emblem",
  "tzMNF3": "Status",
  "u/vOPu": "Betald",
  "u4I8q8": "Stiftlista",
  "u81G9+": "Drifttid",
  "u9NoC1": "Namnet måste vara mindre än {limit} tecken",
  "uCk8r+": "Har du redan ett konto?",
  "uD7Els": "Externa identiteter i profiler",
  "uJaMkO": "Relay-lista för att ta emot DM",
  "uSV4Ti": "Dela vidare måste bekräftas manuellt",
  "uc0din": "Skicka sats-delningar till",
  "ufvXH1": "Hittade {n} händelser",
  "uhu5aG": "Allmänheten",
  "un1nGw": "{n} anteckningar",
  "usAvMr": "Redigera profil",
  "v8lolG": "Starta chatt",
  "vB3oQ/": "Måste vara en kontaktlista eller en pubkey lista",
  "vBsZhD": "Lista över samhällen",
  "vN5UH8": "Profilbild",
  "vU/Q5i": "Detta verktyg kommer att söka efter den senaste händelsen som publiceras av alla dina följande och ta bort dem som inte har postat i 6 månader",
  "vZ4quW": "NIP-05 är en DNS-baserad verifieringsspec som hjälper till att validera dig som en riktig användare.",
  "vhlWFg": "Alternativ för omröstning",
  "vlbWtt": "Få en kostnadsfri",
  "voxBKC": "Följs av vänner",
  "vxwnbh": "Mängd arbete att tillämpas för alla publicerade händelser",
  "w1Fanr": "Företag",
  "w6qrwX": "NSFW",
  "wEQDC6": "Ändra",
  "wOyDTB": "Lista över server för fillagring",
  "wSZR47": "Skicka",
  "wc9st7": "Bilagor för media",
  "whSrs+": "Nostr Publik Chatt",
  "wih7iJ": "namnet är blockerat",
  "wlWMuh": "Plåster",
  "wofVHy": "Moderation",
  "wqyN/i": "Ta reda på mer om {service} på {link}",
  "wtLjP6": "Kopiera ID",
  "x+3fl6": "Mina reläer",
  "x/Fx2P": "Finansiera de tjänster som du använder genom att dela upp en del av alla dina zaps i en pool med pengar!",
  "x82IOl": "Tysta",
  "xEjBS7": "För dig",
  "xIcAOU": "Röster från {type}",
  "xIoGG9": "Gå till",
  "xPCyu+": "nostr: URI-schema",
  "xaj9Ba": "Leverantör",
  "xbVgIm": "Ladda media automatiskt",
  "xhQMeQ": "Löper ut",
  "xl4s/X": "Ytterligare villkor:",
  "xmcVZ0": "Sök",
  "xybOUv": "FAN",
  "y/bmsG": "Tillåt",
  "y1Z3or": "Språk",
  "yAztTU": "{n} eSats",
  "yCLnBC": "LNURL or Lightning Adress",
  "yLzgxH": "Populära reläer",
  "yeX8yA": "Nativ app",
  "z3UjXR": "Felsökning",
  "z3Ukvq": "Utarbeta innehåll i lång form",
  "zCb8fX": "Vikt",
  "zFegDD": "Kontakt",
  "zINlao": "Ägare",
  "zQvVDJ": "Alla",
  "zcaOTs": "Zap belopp i sats",
  "zi9MdS": "Schack (PGN)",
  "zm6qS1": "{n} min att läsa",
  "zonsdq": "Det gick inte att ladda LNURL-tjänsten",
  "zvCDao": "Visa automatiskt de senaste anteckningarna",
  "zx0myy": "Deltagare"
}
